Bug 85869 - REPOCOPY: net/py-soappy -> net/py-soappy-devel
Summary: REPOCOPY: net/py-soappy -> net/py-soappy-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-08 13:50 UTC by Marcus Grando
Modified: 2005-09-12 12:08 UTC (History)
0 users

See Also:


Attachments
py-soappy.patch (877 bytes, patch)
2005-09-08 13:50 UTC, Marcus Grando
no flags Details | Diff
file.diff (3.26 KB, patch)
2005-09-08 13:50 UTC, Marcus Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Grando 2005-09-08 13:50:15 UTC
REPOCOPY: net/py-soappy -> net/py-soappy-devel

net/py-soappy

- Add CONFLICTS
- Make portlint happyer

net/py-soappy-devel

- Update to 0.12.0 rc1
- Add CONFLICTS
- Make portlint happyer
Comment 1 Renato Botelho freebsd_committer 2005-09-08 13:58:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2005-09-08 16:27:43 UTC
State Changed
From-To: open->repocopy

Repocopy requested.
Comment 3 Renato Botelho freebsd_committer 2005-09-08 16:34:25 UTC
Responsible Changed
From-To: garga->portmgr

portmgr territory.
Comment 4 Joe Marcus Clarke freebsd_committer 2005-09-10 06:09:59 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2005-09-10 06:09:59 UTC
Responsible Changed
From-To: portmgr->garga

Repocopy completed.
Comment 6 Renato Botelho freebsd_committer 2005-09-12 12:08:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!